/**** GLOBAL STYLES */
  h1.mainBodyContentTitle, h1.mainBodyContentTitle span {
    color: #1C5888;
    font-size: 27px;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
    font-weight: normal;
  }

  h2 {
    color: #287ABB;
    font-size: 23px;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
    margin-bottom: .30em;
  }

  h3 {
    color: #666;
    font-size: 15px;
    padding-bottom: 5px bottom;
    font-weight: bold;
  }

div.breadcrumb {
    color: #FFFFFF !important;
    background-color: #098d92 !important;
}

  .breadcrumb {
    background-color: #098d92;
    background-image: none;
    color: #ffffff !important;
  }

  .mainBodyContentData {
    font-size: 14px;
  }

div.flex-50-wrapper span.flex-caption,
div.flex-50-left span.flex-caption,
div.flex-50-right span.flex-caption {
    padding: 2%;
  }

/**** IMAGE AND CAPTION CALLOUT */
  .mainBodyContentData .callout-image {
    max-width: 330px;
  }

    .mainBodyContentData .callout-image > img {
      display: block;
      max-width: 100%;
      height: auto;
    }

    .mainBodyContentData .callout-image > p {
      margin-top: 0;
      padding: 10px 15px;
      color: #666;
      font-size: 12px;
      font-style: italic;
      background-color: #e8e5ec;
    }

/**** SECTION FOOTER */

    .section-footer > .content {
      padding: 15px 0 0;
      border-top: 4px solid #dadada;
    }

    .section-footer > .content > .col1 img {
      max-width: 235px;
      height: auto;
    }

    .section-footer > .content > .col2 {
      margin-top: 30px;
    }

/**** HORIZONTAL CALLOUT */
  .horizontal-callout {
    overflow: hidden;
    width: 100%;
    max-width: 450px;
    margin: 30px 0;
    box-shadow: 0 0 0 1px #dadada inset;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
  }

    .horizontal-callout img {
      float: left;
      z-index: 2;
      max-width: 30%;
    }

    .horizontal-callout [class*="tag"] {
      float: left;
      z-index: 3;
      width: 220px;
      max-width: 60%;
      padding: 4px 0 4px 7.3%;
      margin: 2% 0 0 -4%;
      font-size: 12px;
      text-transform: uppercase;
      color: #fffffe;
    }

      .horizontal-callout .tag-teal   { background-color: #098d92 }
      .horizontal-callout .tag-green  { background-color: #72a951 }
      .horizontal-callout .tag-blue   { background-color: #1b75bc }
      .horizontal-callout .tag-purple { background-color: #470a68 }
      .horizontal-callout .tag-orange { background-color: #ce631b }

    .horizontal-callout .title {
      float: left;
      max-width: 64%;
      padding: 2.5% 3% 0;
      font-size: 18px;
      line-height: 20px;
      text-transform: uppercase;
      color: #333;
    }

    .horizontal-callout a {
      display: inline-block;
      float: left;
      padding: 9px 0 7px 3%;
      font-size: 15px;
      text-decoration: none;
      color: #002d72;
      vertical-align: middle;
    }

      .horizontal-callout a:after {
        content: "";
        display: inline-block;
        margin: -2px 0 0 10px;
        width: 16px; height: 16px;
        background: #8e8e8e url(/sebin/g/k/icon-hc-arrow.gif) no-repeat center;
        border-radius: 50%;
        color: #fffffe;
        vertical-align: middle;
      }

      .horizontal-callout a:hover {
        text-decoration: none;
      }

/**** FORMS */
  .explore-form {
    padding: 20px;
    margin-top: 10px;
    background-color: #ecf1ed;
    font-size: 15px;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
  }

    .explore-form:first-child {
      margin-top: 0;
    }

    .explore-form .title {
      margin-bottom: 5px;
      text-transform: uppercase;
      color: 000;
    }

    .explore-form .subtitle {
      margin-bottom: 5px;
      font-style: italic;
      color: #666667;
    }

    .explore-form form {
      margin-bottom: 0;
    }

    .explore-form .text {
      width: calc(100% - 80px);
      padding: 10px;
      border-radius: 5px;
      border: 1px solid #b4b4b4;
    }

    .explore-form .button-green {
      width: 53px;
      cursor: pointer;
      padding: 10px 15px;
      border: 1px solid #72a951;
      border-radius: 5px;
      background-color: #72a951;
      color: #fffffe;
      transition: background-color 0.3s;
      -webkit-appearance: none;
    }

      .explore-form .button-green:hover {
        background-color: #5b8740;
      }

  .interior-wrap .explore-form {
    background-color: #ebebeb;
  }

/**** CALLOUT ICONS */
  .callout-icons {
    overflow: hidden;
    padding: 0 10px 15px;
    background-color: #e4eaf2;
  }

    .callout-icons a[class*="callout-icon"] {
      float: left;
      margin-top: 15px;
    }

    .callout-icons a[class*="callout-icon"] {
      width: 32%;
    }

    .callout-icons a[class*="callout-icon"]:nth-child(4) {
      clear: both;
    }

    .callout-icons a[class*="callout-icon"]:nth-child(2),
    .callout-icons a[class*="callout-icon"]:nth-child(5) {
      margin-left: 2%;
      margin-right: 2%;
    }

  a[class*="callout-icon"] {
    display: inline-block;
    margin-bottom: 5px;
    color: #333;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
  }

    a[class*="callout-icon"]:before {
      content: "";
      display: block;
      width: 65px; height: 65px;
      border-radius: 50%;
      margin: 0 auto 5px;
      background-color: #146eb5;
      background-repeat: no-repeat;
      background-position: center;
      transition: background-color 0.3s;
    }

    a[class*="callout-icon"]:hover:before {
      background-color: #125d98;
    }

  a.callout-icon-about:before       { background-image: url(/sebin/f/r/icon-callout-about.png) }
  a.callout-icon-appointment:before { background-image: url(/sebin/t/s/icon-callout-appointment.png) }
  a.callout-icon-careers:before     { background-image: url(/sebin/n/p/icon-callout-careers.png) }
  a.callout-icon-mychart:before     { background-image: url(/sebin/f/v/icon-callout-mychart.png) }
  a.callout-icon-news:before        { background-image: url(/sebin/z/l/icon-callout-news.png) }
  a.callout-icon-referral:before    { background-image: url(/sebin/p/y/icon-callout-referral.png) }
  a.callout-icon-contact:before     { background-image: url(/sebin/f/n/icon-callout-contact.png) }


/**** H2 FOR EXPLORE BLOCK */
.interior-wrap > h2 {
    font-size: 1.25em;
    color: #818181;
    text-transform: uppercase;
}


/**** SPACING FOR EXPLORE BLOCK */
  .explore-block {
    margin: 20px 0;
  }

    .explore-block > .col2 {
      margin-top: 20px;
    }

/* fix clearing issue on base template */
.wrapperBody .flexOneColWide .mainBodyContentData:after {
  content: "";
  display: table;
  clear: both;
}

/* remove the blue HR */
.wrapperBody #topNavWrapper + hr.jhm-blue-bar {
    width: 100%;
    clear: both;
    margin: 0;
    border: 0;
    border-bottom: 2px solid #0C5154;
}

/* logo on the homepage */
.institution_title img {
  max-width: 94%;
  height: auto;
}

/**** HOME BANNER */
  .banner-container {
    position: relative;
  }

    .banner-container img {
      display: block;
      max-width: 100%;
      height: auto;
    }

    .banner-container .caption {
      position: absolute;
      bottom: 0;
      width: calc(100% - 60px);
      padding: 40px 30px 20px;
	background: #000;
      background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 20%);
      color: #fff;
      font-family: Arial, Helvetica, sans-serif;
    }

      .banner-container .caption > .wrap > p {
        margin-bottom: 0;
      }

      .banner-container .caption > .wrap > a {
        color: #fff;
        font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
        font-size: 29px;
        line-height: normal;
        text-decoration: none;
      }

      .banner-container .caption > .wrap > a:hover {
        text-decoration: underline;
      }

      .banner-container .caption > .wrap > a:after {
        content: "";
        display: inline-block;
        width: 15px; height: 15px;
        border-radius: 50%;
        margin-left: 10px;
        background: #ce631b url(/sebin/g/k/icon-hc-arrow.gif) no-repeat center;
        transition: background-color 0.3s;
      }

      .banner-container .caption > a:hover:after {
        background-color: #ad5317;
      }

/**** HOME COLORED COLUMNS - KEPT SAME MARKUP AS ON SUBURBAN */
  #buckets {
    float: none;
    background: none;
  }

    #buckets .bucket {
      border: 0;
      box-shadow: none;
    }

      #buckets .bucket a.more-btn:link {
        color: #fff;
        transition: background-color 0.3s;
      }

      #buckets .bucket h3 {
        font: 1.1em/1.3em "Gill Sans MT",sans-serif;
        color: #3d3d3d;
        text-transform: uppercase;
      }

      #buckets .bucket .figcaption {
        color: #666;
      }

      #buckets .bucket .figure img {
        border: 0;
      }

    #buckets .bucket:nth-child(1) .more-btn { background-color: #f5b324 }
    #buckets .bucket:nth-child(2) .more-btn { background-color: #72a951 }
    #buckets .bucket:nth-child(3) .more-btn { background-color: #098d92 }
    #buckets .bucket:nth-child(4) .more-btn { background-color: #470a68 }

    #buckets .bucket:nth-child(1) .more-btn:hover { background-color: #d49c21 }
    #buckets .bucket:nth-child(2) .more-btn:hover { background-color: #5e8b43 }
    #buckets .bucket:nth-child(3) .more-btn:hover { background-color: #076f73 }
    #buckets .bucket:nth-child(4) .more-btn:hover { background-color: #320849 }

/**** HOME TEMPLATE */
  .home-wrap {
    clear: both;
    padding: 0 4%;
  }

    .home-wrap h2 {
      margin-top: 25px;
      color: #818181;
    }

    .home-wrap > h2:first-child {
      margin-top: 40px;
    }

    .home-wrap .feature {
      max-width: 250px;
      margin-top: 25px;
      color: #666;
      font-size: 12px;
      line-height: 16px;
    }

      .home-wrap .feature > a.title {
        display: inline-block;
        color: #0a43ad;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
      }

      .home-wrap .feature > p {
        margin-top: 5px;
      }

      .home-wrap .news-research h2 + .feature {
        margin-top: 0;
      }

      .home-wrap .feature .flex-img,
      .home-wrap .feature .flex-video {
        margin-bottom: 15px;
      }

    .home-wrap .social > .col2 {
      margin-top: 30px;
    }

      .home-wrap .social > .col2 > iframe {
        margin-top: 23px;
      }

    .home-wrap .section-footer {
      margin-top: 40px;
      padding-bottom: 40px;
    }

/**** HOME NEWS AND RESEARCH */
  .home-wrap .news {
    display: inline-block;
    margin-right: 18.5px;
    vertical-align: top;
  }

  .home-wrap .research {
    display: inline-block;
    vertical-align: top;
  }

.footer-wrapper {
  margin-top: 0;
}

/**** INTERIOR TEMPLATE STYLES */
  .departmentPane {
    background-color: #95CCCF;
    font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
    font-size: 24px;
    background-image: url(/sebin/t/a/DepartmentPane.png);
  }

   .departmentPane a {
      font-size: 22px;
      color:#023A3D;
    }

  .interior-wrap {
    clear: both;
  }

@media all and (min-width: 350px) {
  .horizontal-callout .title {
    font-size: 16px;
  }
}

@media all and (min-width: 641px) {
  .mainBodyContentData .callout-image {
    float: right;
    margin: 15px 0 15px 15px;
  }
}

@media all and (min-width: 700px) {
  /**** EXPLORE BLOCK INTERIOR STYLES */
    .interior-wrap .explore-block {
      display: flex;
      align-items: stretch;
    }

      .interior-wrap .explore-block > div:not(.clear) {
        float: left;
      }

      .interior-wrap .explore-block > .col2 {
        margin-top: 0;
      }

    .interior-wrap .explore-block > .col1 {
      width: calc(52% - 8px);
    }

    .interior-wrap .explore-block > .col2 {
      display: flex;
      align-items: center;
      width: calc(48% - 8px);
      margin: 0 0 0 16px;
      background-color: #e4eaf2;
    }

  /**** EXPLORE BLOCK HOME STYLES */
    .home-wrap .explore-block > .col1 {
      overflow: hidden;
    }

      .home-wrap .explore-block > .col1 > .explore-form {
        float: left;
        width: calc(50% - 49px);
        margin-top: 0;
      }

      .home-wrap .explore-block > .col1 > .explore-form:first-child {
        margin-right: 18px;
      }

    .home-wrap .callout-icons a[class*="callout-icon"] {
      width: 15%;
      margin: 15px 1% 0;
    }

    .home-wrap .callout-icons a[class*="callout-icon"]:nth-child(1) {
      margin-left: 0;
    }

    .home-wrap .callout-icons a[class*="callout-icon"]:nth-child(4) {
      clear: none;
    }

    .home-wrap .callout-icons a[class*="callout-icon"]:nth-child(6) {
      margin-right: 0;
    }
}

@media all and (min-width: 741px) {
  /**** HOME BANNER */
    .banner-container {
      position: relative;
    }

      .banner-container .caption {
        width: calc(100% - 60px);
        padding: 40px 30px 80px;
        font-size: 17px;
        line-height: 22px;
      }

      .banner-container .caption > .wrap {
        max-width: 460px;
      }

      .banner-container .caption > .wrap > a {
        font-size: 30px;
      }

      .banner-container .caption > .wrap > a:after {
        width: 25px; height: 25px;
      }

  /**** HOME COLORED COLUMNS */
    #buckets {
      display: flex;
      padding: 0 20px;
      width: calc(100% - 40px);
    }

      #buckets .bucket {
        width: calc(25% - 35px);
        padding: 10px;
        margin: 0 10px;
      }

      #buckets .bucket:nth-child(1) {
        margin: 0 10px 0 0;
        background: #fbe1a7;
      }

      #buckets .bucket:nth-child(2) {
        background: #c7ddb9;
      }

      #buckets .bucket:nth-child(3) {
        background: #9dd1d3;
      }

      #buckets .bucket:nth-child(4) {
        margin: 0 0 0 10px;
        background: #bfa9ca;
      }

        #buckets .bucket a.more-btn:link {
          display: block;
          float: none;
          text-align: center;
        }

  /**** HOME TEMPLATE */
    .home-wrap {
      padding: 0 20px;
    }

      .home-wrap .news .feature {
        margin-top: 0;
        display: inline-block;
        vertical-align: top;
      }

      .home-wrap .news .feature:last-child {
        margin-left: 18.5px;
      }

      .home-wrap .social {
        overflow: hidden;
      }

        .home-wrap .social > .col1 {
          float: left;
          width: 35%;
        }

        .home-wrap .social > .col2 {
          float: left;
          width: calc(65% - 20px);
          margin: 0 0 0 20px;
        }
}

@media all and (min-width: 830px) {
  /**** SECTION FOOTER */
    .section-footer > .content {
      overflow: hidden;
    }

      .section-footer > .content > .col1 {
        float: left;
        width: 45%;
      }

      .section-footer > .content > .col2 {
        float: right;
        width: 45%;
        margin-top: 10px;
        text-align: right;
      }

  .home-wrap .feature {
    max-width: 303px;
  }
}

@media all and (min-width: 1005px) {
  .section-footer > .content {
    margin: 0 auto;
  }

  /**** HOME BG IMAGE */
    #jhm-wrapper.home .wrapperBody .wrapperContent {
      width: auto;
      background-color: #fff;
      background-image: url(/sebin/n/b/childrens-center-bg.jpg);
      background-repeat: repeat-x;
    }

    #jhm-wrapper.home .wrapperBody #topNavWrapper {
      float: none;
      overflow: hidden;
      background-color: #fff;
      box-shadow: 0 15px 15px -10px #2952ab;
    }

    .wrapperBody {
      width: 100%;
    }

      .wrapperBody #topNavWrapper #topNav {
        width: 994px;
        margin: auto;
      }

    .wrapperBody .flexOneColWide {
      float: none;
      width: 994px;
      margin: auto;
    }

      .wrapperBody .flexOneColWide .mainBodyContentData {
        background-color: #fff;
      }
}

@media all and (min-width: 1065px) {
  /**** HOME TRANSPARENT SIDES */
  .wrapperBody .flexOneColWide {
    padding: 0 35px;
    background-color: rgba(255,255,255,0.2);
  }
}

/**** COPIED FROM responsive-home-new.css */
  .flex-img {
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 10px;
  }

    .flex-img img {
      display: block;
      max-width: 100%;
      width: 100%;
    }

  .flex-video {
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 10px;
  }

  .flex-video-inner {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
  }

  .flex-video-inner-research {
    height: 0;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
  }

  .flex-video-inner-research iframe, .flex-video-inner-research object, .flex-video-inner-research embed, .flex-video-inner iframe, .flex-video-inner object, .flex-video-inner embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }

/**** Added to enforce grey background around body content image */

div.flex-25-left img, div.flex-25-right img {
  background:#ebe8ef;
}

div.flex-33-left img, div.flex-33-right img, div.flex-33-right img {
  background:#ebe8ef;
}

div.flex-50-left img, div.flex-50-right img {
  background:#ebe8ef;
}

div.flex-50-left img, div.flex-50-right img {
  background:#ebe8ef;
}

div.flex-100 img {
  background:#ebe8ef;
}
